## liblouis 2.5.3

=== debian/changelog ===
liblouis (2.5.3-2ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 18 Dec 2013 13:51:34 +0100

liblouis (2.5.3-2) unstable; urgency=low

  * Make python-louis and python3-louis Arch: all packages.
    (Closes: Bug#719139) (LP: #1070251)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 19 Aug 2013 17:12:48 +0200

liblouis (2.5.3-1) unstable; urgency=low

  * New upstream release.
  * Replace python -dev build-deps with python build-deps (Closes: #712076).
  * watch: Add code.google.com download URL.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Jun 2013 10:30:53 +0200

liblouis (2.5.2-2) unstable; urgency=low

  * Upload to unstable.

  [ Samuel Thibault ]
  * control: Make liblouis-dev Multi-Arch: same.

  [ Luke Yelavich ]
  * Build a python 3 package (Closes: #692386)
  * Update standards version, no changes needed

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 May 2013 00:43:57 +0200

liblouis (2.5.2-1) experimental; urgency=low

  * New upstream release
    - Update copyright
    - Remove patches/format, merged upstream.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 18 Dec 2012 23:52:16 +0100

liblouis (2.5.1-1) experimental; urgency=low

  * New upstream release.
    - Update copyright
    - Add TODO file to docs.
  * source/format: Switch to quilt format.
  * patches/format: New format patch to fix build.
  * liblouis-bin.install: Do not install lou_harnessGenerator.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Sep 2012 15:31:57 +0200

liblouis (2.4.1-1) unstable; urgency=low

  * New upstream release.
  * control: Bump Standards-Version to 3.9.3 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 26 Feb 2012 21:03:21 +0100

liblouis (2.4.0-1) unstable; urgency=low

  * New upstream release
    - copyright: Update.
  * rules: Add build-indep and build-arch targets.
  * control: Depend on hardening-check.
  * rules: Set DEB_BUILD_HARDENING=1 to enable hardening.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 04 Feb 2012 23:51:57 +0100

liblouis (2.3.0-3) unstable; urgency=low

  [ Samuel Thibault ]
  * debian/liblouis-dev.install: Move pkg-config file to multiarch place.

  [ Barry Warsaw ]
  * Switch to dh_python2 (Closes: Bug#635442) (LP: #788514)

 -- Samuel Thibault <sthibault@debian.org>  Thu, 11 Aug 2011 03:51:30 +0200

liblouis (2.3.0-2) unstable; urgency=low

  * debian/rules: Set libdir to DEB_HOST_MULTIARCH.
  * debian/control: Make liblouis2 pre-depend on multiarch-support.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 05 Jun 2011 12:34:49 +0200

liblouis (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * Cherry-pick r448 and r449 from upstream, to fix make check timeouts and
    hung processes
  * debian/control:
    - Set liblouis-data Multi-Arch: foreign.
    - Build-depend on dpkg-dev (>= 1.16)
  * Bump Standards-Version to 3.9.2

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 May 2011 23:40:10 +0200

liblouis (2.2.0-1) unstable; urgency=low

  * New upstream release (Closes: Bug#614568).
  * debian/copyright: Update.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Jan 2011 17:38:29 +0100

liblouis (2.0.0-2) unstable; urgency=low

  * debian/watch: Replace googlecode URL with abilitiessoft.com URL.
  * debian/gbp.conf: Add git-buildpackage configuration file.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 20 Aug 2010 20:04:37 +0200

liblouis (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.1 (no change needed).
  * debian/rules: Do not stop build on make check error.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Jul 2010 02:42:36 +0200

liblouis (1.8.0-1) unstable; urgency=low

  * New upstream release (Closes: Bug#563673).
  * debian/control:
    - Drop duplicate Section: libs field.
    - Add help2man Build-Depends.
    - Rename liblouis0 package to liblouis2 due to soname change.
  * debian/rules:
    - Automatically copy config.{sub,guess} from autotools-dev
    (Closes: Bug#563485).
    - Remove python/build on clean.
  * debian/lou_*.1: Remove manpages, upstream now have some.
  * debian/copyright: Fix copyright sign.
  * debian/liblouis-dev.doc-base: Add.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 12 Jan 2010 23:48:47 +0100

liblouis (1.7.0-2) unstable; urgency=low

  * debian/control: Remove python2.4-ctypes build-depends (Closes:
    Bug#562480), bump python-all-dev dependency version to >= 2.5.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 27 Dec 2009 02:57:36 +0100

liblouis (1.7.0-1) unstable; urgency=low

  New upstream release.

  [ Loïc Minier ]
  * Don't override LD_LIBRARY_PATH completely as this breaks fakeroot.
  * Add ${misc:Depends}.
  * Run testsuite during build by default.
  * Stop installing *.la files in liblouis-dev; the only package
    build-depending on liblouis-dev (recursively) is liblouisxml-dev
    so that's fine.
  * Cleanup rules.
  * Add ${shlibs:Depends} to liblouis-dev and python-louis.
  * Fix copyright to mention licensing of tools (GPLv2 or later).

  [ Cyril Brulebois ]
  * Merge Loïc's patches (and tweak some of them), thanks!

  [ Samuel Thibault ]
  * rules: Install libraries to /usr/lib/$(DEB_HOST_GNU_TYPE), but not the
    pkgconfig file.
  * control: Add Multi-Arch: foreign to liblouis-bin, same to liblouis0.
  * Fix LD_LIBRARY_PATH change
  * Disable the present_progressive test, as it is known upstream that it
    fails.
  * debian/control: Bump Standards-Version to 3.8.3 (no change needed).
  * debian/lou_checkhyphens.1: New manpage.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 22 Aug 2009 15:52:10 +0200

liblouis (1.6.2.0-2) unstable; urgency=low

  * Add texinfo to Build-Depends, fixing FTBFS with missing makeinfo
    command, before it gets reported. :)
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 29 Jul 2009 06:25:24 +0200

liblouis (1.6.2.0-1) unstable; urgency=low


