=== debian/control ===
Source: liblouis
Priority: extra
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>, Cyril Brulebois <kibi@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, pkg-config, python-all (>= 2.6.6-3~), python3-all, texinfo, help2man, dpkg-dev (>= 1.16), hardening-wrapper, quilt, dh-autoreconf
Standards-Version: 3.9.4
Section: libs
Vcs-Git: git://git.debian.org/git/pkg-a11y/liblouis
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/liblouis.git
Homepage: http://code.google.com/p/liblouis/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: liblouis-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: liblouis2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Braille translation library - static libs and headers
 Liblouis is a braille translator and back-translator.  It features support for
 computer and literary braille, supports contracted and uncontracted translation
 for many languages and has support for hyphenation.  Liblouis also supports
 math braille (Nemeth and Marburg).
 .
 This package contains static libraries and development headers.

Package: liblouis2
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, liblouis-data, ${misc:Depends}
Description: Braille translation library - shared libs
 Liblouis is a braille translator and back-translator.  It features support for
 computer and literary braille, supports contracted and uncontracted translation
 for many languages and has support for hyphenation.  Liblouis also supports
 math braille (Nemeth and Marburg).
 .
 This package contains shared libraries.

Package: liblouis-data
Section: text
Architecture: all
Multi-Arch: foreign
Depends:  ${misc:Depends}
Description: Braille translation library - data
 Liblouis is a braille translator and back-translator.  It features support for
 computer and literary braille, supports contracted and uncontracted translation
 for many languages and has support for hyphenation.  Liblouis also supports
 math braille (Nemeth and Marburg).  New languages can easily be added through
 tables that support a rule- or dictionary based approach. Included are also
 tools for testing and debugging tables.
 .
 This package contains runtime data.

Package: liblouis-bin
Section: text
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Braille translation library - utilities
 Liblouis is a braille translator and back-translator.  It features support for
 computer and literary braille, supports contracted and uncontracted translation
 for many languages and has support for hyphenation.  Liblouis also supports
 math braille (Nemeth and Marburg).  New languages can easily be added through
 tables that support a rule- or dictionary based approach. Included are also
 tools for testing and debugging tables.
 .
 This package contains a few tools to test tables and translate text.

Package: python-louis
Section: python
Architecture: all
Depends: ${python:Depends}, liblouis2 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
Provides: ${python:Provides}
Description: Python bindings for liblouis
 Liblouis is a braille translator and back-translator.  It features support for
 computer and literary braille, supports contracted and uncontracted translation
 for many languages and has support for hyphenation.  Liblouis also supports
 math braille (Nemeth and Marburg).
 .
 This package contains Python bindings.

Package: python3-louis
Section: python
Architecture: all
Depends: ${python3:Depends}, liblouis2 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
Provides: ${python3:Provides}
Description: Python bindings for liblouis
 Liblouis is a braille translator and back-translator.  It features support for
 computer and literary braille, supports contracted and uncontracted translation
 for many languages and has support for hyphenation.  Liblouis also supports
 math braille (Nemeth and Marburg).
 .
 This package contains Python bindings.
