=== debian/watch ===
version=3
http://www.abilitiessoft.com/downloads.html liblouis-(.*)\.tar\.gz
opts=downloadurlmangle=s%.*name=(.*?)&.*%https://liblouis\.googlecode\.com/files/$1%,filenamemangle=s/.*name=(.*?)&.*/$1/ \
http://code.google.com/p/liblouis/downloads/list?can=1&q= \
.*name=liblouis[\-\._]?(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz|zip|7z|jar)&\S*
