## liblouis 2.6.2

=== debian/changelog ===
liblouis (2.6.2-2) unstable; urgency=medium

  * patches/git-a8375da: Fix build with makeinfo >= 6 (Closes: #790649).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 07 Jul 2015 23:16:20 +0200

liblouis (2.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes).
  * watch: Add new upstream URL.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 19 Sep 2014 17:42:25 +0200

liblouis (2.5.3-3) unstable; urgency=low

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.5 (no changes).

  [ Erwan Prioul ]
  * rules: Use dh_autoreconf (Closes: Bug#752526).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Jun 2014 23:26:00 +0200
