=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Cyril Brulebois <kibi@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, pkg-config, python-all (>= 2.6.6-3~), python3-all, texinfo, help2man, dpkg-dev (>= 1.16), hardening-wrapper, quilt, dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Section: libs
 Vcs-Git: git://git.debian.org/git/pkg-a11y/liblouis
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/liblouis.git
