## liblouis 2.6.4

=== debian/changelog ===
liblouis (2.6.4-2ubuntu0.4) xenial-security; urgency=medium

  * SECURITY UPDATE: Stack-based buffer overflow
    - debian/patches/CVE-2018-12085.patch: fix in
      liblouis/compileTranslationTable.c.
    - CVE-2018-12085

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 02 Oct 2018 11:10:53 -0300

liblouis (2.6.4-2ubuntu0.3) xenial-security; urgency=medium

  * SECURITY UPDATE: Stack-based buffer overflow
    - debian/patches/CVE-2018-11683.patch: fix in
      liblouis/compileTranslationTable.c, tools/lou_translate.c.
    - CVE-2018-11683
  * SECURITY UPDATE: Stack-based buffer overflow
    - debian/patches/CVE-2018-11684.patch: fix in
      liblouis/compileTranslationTable.c.
    - CVE-2018-11684
  * SECURITY UPDATE: Stack-based buffer overflow
    - debian/patches/CVE-2018-11685.patch: fix in
      liblouis/compileTranslationTable.c.
    - CVE-2018-11685

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 05 Jun 2018 13:40:46 -0300

liblouis (2.6.4-2ubuntu0.2) xenial-security; urgency=medium

  * SECURITY UPDATE: Stack-based buffer overflow
    - debian/patches/CVE-2018-11440.patch: fix in table parsing
      liblouis/compileTranslationTable.c.
    - CVE-2018-11440
  * SECURITY UPDATE: Buffer overflow in braille table parser
    - debian/patches/CVE-2018-11577.patch: fix in
      liblouis/compileTranslationTable.c.
    - CVE-2018-11577

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 04 Jun 2018 12:45:50 -0300

liblouis (2.6.4-2ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Illegal address access in getALine
    - debian/patches/CVE-2017-13738-and-2017-13744.patch: fix
      possible out-of-bounds write in liblouis/compileTranslationTable.c.
    - CVE-2017-13738
    - CVE-2017-13744
  * SECURITY UPDATE: heap-based buffer overflow
    - debian/patches/CVE-2017-13739-and-2017-13740-and-2017-13742.patch:
      fix buffer overflow parsing malformed table in
      liblouis/compilerTranslationTable.c.
    - CVE-2017-13739
    - CVE-2017-13740
    - CVE-2017-13742

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 31 Aug 2017 11:40:14 -0300

liblouis (2.6.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Oct 2015 10:53:43 +0100

liblouis (2.6.4-1) experimental; urgency=medium

  * New upstream release.
    - Rename liblouis2 package into liblouis9 according to soname bump.
    - control: Add libyaml-dev build dependency.
  * control: Drop multiarch-support pre-depend.
  * patches/git-a8375da: Merged upstream.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 24 Oct 2015 14:42:47 +0200
