=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: liblouis
 Priority: extra
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Cyril Brulebois <kibi@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, pkg-config, python-all (>= 2.6.6-3~), python3-all, texinfo, help2man, dpkg-dev (>= 1.16), hardening-wrapper, quilt, dh-autoreconf
+Build-Depends: debhelper (>= 7), autotools-dev, pkg-config, python-all (>= 2.6.6-3~), python3-all, texinfo, help2man, dpkg-dev (>= 1.16), hardening-wrapper, quilt, dh-autoreconf, libyaml-dev
 Standards-Version: 3.9.6
 Section: libs
 Vcs-Git: git://git.debian.org/git/pkg-a11y/liblouis
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/liblouis.git
-Homepage: http://code.google.com/p/liblouis/
+Homepage: https://github.com/liblouis/liblouis/releases
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
@@ -15,7 +16,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: liblouis2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: liblouis9 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: Braille translation library - static libs and headers
  Liblouis is a braille translator and back-translator.  It features support for
  computer and literary braille, supports contracted and uncontracted translation
@@ -24,10 +25,9 @@
  .
  This package contains static libraries and development headers.
 
-Package: liblouis2
+Package: liblouis9
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, liblouis-data, ${misc:Depends}
 Description: Braille translation library - shared libs
  Liblouis is a braille translator and back-translator.  It features support for
@@ -70,7 +70,7 @@
 Package: python-louis
 Section: python
 Architecture: all
-Depends: ${python:Depends}, liblouis2 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
+Depends: ${python:Depends}, liblouis9 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
 Provides: ${python:Provides}
 Description: Python bindings for liblouis
  Liblouis is a braille translator and back-translator.  It features support for
@@ -83,7 +83,7 @@
 Package: python3-louis
 Section: python
 Architecture: all
-Depends: ${python3:Depends}, liblouis2 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
+Depends: ${python3:Depends}, liblouis9 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
 Provides: ${python3:Provides}
 Description: Python bindings for liblouis
  Liblouis is a braille translator and back-translator.  It features support for
