## liblouis 2.6.5

=== debian/changelog ===
liblouis (2.6.5-1) unstable; urgency=medium

  * New upstream release.
    - rename liblouis9 package to liblouis10 according to upstream soname
    bump.
  * compat: Bump to 9.
  * rules: Clear.
  * control:
    - add dh-python build-dep.
    - Bump Standards-Version to 3.9.8 (no change).
    - Update upstream URL.
  * watch: Update.
  * patches/check_yaml: Backport upstream patch to fix crashes in testsuite.
  * rules: Make testsuite failure fatal again.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 15 Jul 2016 01:42:49 +0200
