## liblouis 3.0.0

=== debian/changelog ===
liblouis (3.0.0-3ubuntu0.2) zesty-security; urgency=medium

  * SECURITY UPDATE: Illegal address access in getALine
    - debian/patches/CVE-2017-13738-and-2017-13744.patch: fix
      possible out-of-bounds write in liblouis/compileTranslationTable.c.
    - CVE-2017-13738
    - CVE-2017-13744
  * SECURITY UPDATE: heap-based buffer overflow
    - debian/patches/CVE-2017-13739-and-2017-13740-and-2017-13742.patch:
      fix buffer overflow parsing malformed table in
      liblouis/compilerTranslationTable.c.
    - CVE-2017-13739
    - CVE-2017-13740
    - CVE-2017-13742

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 31 Aug 2017 11:30:20 -0300

liblouis (3.0.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 14 Sep 2016 00:46:35 +0200

liblouis (3.0.0-2) experimental; urgency=medium

  * control: Make sure to have a recent-enough automake to run yaml tests.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 10 Sep 2016 17:22:56 +0200

liblouis (3.0.0-1) experimental; urgency=medium

  * New upstream release.
    - patches/check_yaml: Remove, merged upstream.
    - control, liblouis10.install: Rename liblouis10 package to liblouis12
    according to upstream soname bump.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Sep 2016 21:43:30 +0200
