=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: liblouis
 Priority: extra
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Cyril Brulebois <kibi@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-python, autotools-dev, pkg-config, python-all (>= 2.6.6-3~), python3-all, texinfo, help2man, dpkg-dev (>= 1.16), quilt, dh-autoreconf, libyaml-dev
+Build-Depends: debhelper (>= 9), dh-autoreconf, dh-python, autotools-dev, automake (>= 1:1.14~), pkg-config, python-all (>= 2.6.6-3~), python3-all, texinfo, help2man, dpkg-dev (>= 1.16), quilt, dh-autoreconf, libyaml-dev
 Standards-Version: 3.9.8
 Section: libs
 Vcs-Git: git://git.debian.org/git/pkg-a11y/liblouis
@@ -15,7 +16,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: liblouis10 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: liblouis12 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: Braille translation library - static libs and headers
  Liblouis is a braille translator and back-translator.  It features support for
  computer and literary braille, supports contracted and uncontracted translation
@@ -24,7 +25,7 @@
  .
  This package contains static libraries and development headers.
 
-Package: liblouis10
+Package: liblouis12
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, liblouis-data, ${misc:Depends}
@@ -69,7 +70,7 @@
 Package: python-louis
 Section: python
 Architecture: all
-Depends: ${python:Depends}, liblouis10 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
+Depends: ${python:Depends}, liblouis12 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
 Provides: ${python:Provides}
 Description: Python bindings for liblouis
  Liblouis is a braille translator and back-translator.  It features support for
@@ -82,7 +83,7 @@
 Package: python3-louis
 Section: python
 Architecture: all
-Depends: ${python3:Depends}, liblouis10 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
+Depends: ${python3:Depends}, liblouis12 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
 Provides: ${python3:Provides}
 Description: Python bindings for liblouis
  Liblouis is a braille translator and back-translator.  It features support for
