=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: liblouis
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Cyril Brulebois <kibi@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, dh-python, autotools-dev, automake (>= 1:1.14~), pkg-config, python-all (>= 2.6.6-3~), python3-all, texinfo, help2man, dpkg-dev (>= 1.16), quilt, dh-autoreconf, libyaml-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Section: libs
-Vcs-Git: git://git.debian.org/git/pkg-a11y/liblouis
-Vcs-Browser: http://git.debian.org/?p=pkg-a11y/liblouis.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/liblouis.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/liblouis.git
 Homepage: http://liblouis.org/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
@@ -16,7 +16,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: liblouis12 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: liblouis14 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: Braille translation library - static libs and headers
  Liblouis is a braille translator and back-translator.  It features support for
  computer and literary braille, supports contracted and uncontracted translation
@@ -25,7 +25,7 @@
  .
  This package contains static libraries and development headers.
 
-Package: liblouis12
+Package: liblouis14
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, liblouis-data, ${misc:Depends}
@@ -70,7 +70,7 @@
 Package: python-louis
 Section: python
 Architecture: all
-Depends: ${python:Depends}, liblouis12 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
+Depends: ${python:Depends}, liblouis14 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
 Provides: ${python:Provides}
 Description: Python bindings for liblouis
  Liblouis is a braille translator and back-translator.  It features support for
@@ -83,7 +83,7 @@
 Package: python3-louis
 Section: python
 Architecture: all
-Depends: ${python3:Depends}, liblouis12 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
+Depends: ${python3:Depends}, liblouis14 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
 Provides: ${python3:Provides}
 Description: Python bindings for liblouis
  Liblouis is a braille translator and back-translator.  It features support for
