=== debian/watch ===
version=3
http://liblouis.org/downloads/ https://github.com/liblouis/liblouis/releases/download/v.*/liblouis-(.*).tar.gz
