## liblouis 3.6.0

=== debian/changelog ===
liblouis (3.6.0-3ubuntu1) cosmic; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-17294.patch: fix in
      liblouis/lou_translateString.c
    - CVE-2018-17294

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 02 Oct 2018 12:20:58 -0300

liblouis (3.6.0-3) unstable; urgency=medium

  * control: Bump Standards-Version to 4.2.0 (no changes).
  * debian/tests/control: Add autopkgtest.
  * patches/automake-1.16: Fix build against automake 1.16 (Closes: #906376).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 17 Aug 2018 19:06:38 +0200

liblouis (3.6.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Jul 2018 15:11:48 +0200

liblouis (3.6.0-1) experimental; urgency=medium

  * New upstream release.
    - Rename liblibouis14 to liblouis16 according to soname bump.
    - cve-2018-11410, cve-2018-11440, cve-2018-11577, 32bit-crash.diff,
    cve-2018-11683, cve-2018-11684, cve-2018-11685: Remove patches merged
    upstream.
    - patches/da-dk: Fix testsuite failure.
  * control: Drop ancien python version requirement.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 30 Jun 2018 14:06:51 +0200

liblouis (3.5.0-4) unstable; urgency=high

  * patches/cve-2018-12085: Fix another buffer overflow for CVE 2018-12085
    (Closes: Bug#901202).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 12 Jun 2018 00:29:00 +0200

liblouis (3.5.0-3) unstable; urgency=medium

  * patches/32bit-crash.diff: Fix crash on 32bit execution.
  * patches/cve-2018-11440: Fix another buffer overflow for CVE 2018-11440
    (Closes: #900085).
  * patches/cve-2018-11577: Fix another segfault for CVE 2018-11577
    (Closes: #900607).
  * patches/cve-2018-11683: Fix a buffer overflow for CVE 2018-11683.
  * patches/cve-2018-11684: Fix a buffer overflow for CVE 2018-11684.
  * patches/cve-2018-11685: Fix a buffer overflow for CVE 2018-11685.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 Jun 2018 20:16:03 +0200

liblouis (3.5.0-2) unstable; urgency=high

  * Bump Standards-Version to 4.1.4 (no changes).
  * patches/cve-2018-11410: Buffer overflow fix for CVE 2018-11410
    (Closes: #899999).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 25 May 2018 10:42:16 +0200
