=== debian/control ===
--- 
+++ 
@@ -4,19 +4,17 @@
 XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Cyril Brulebois <kibi@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, dh-python, autotools-dev, automake (>= 1:1.14~), pkg-config, python-all (>= 2.6.6-3~), python3-all, texinfo, help2man, dpkg-dev (>= 1.16), quilt, dh-autoreconf, libyaml-dev
-Standards-Version: 4.1.0
+Standards-Version: 4.2.0
 Section: libs
 Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/liblouis.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/liblouis.git
 Homepage: http://liblouis.org/
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 
 Package: liblouis-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: liblouis14 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: liblouis16 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: Braille translation library - static libs and headers
  Liblouis is a braille translator and back-translator.  It features support for
  computer and literary braille, supports contracted and uncontracted translation
@@ -25,7 +23,7 @@
  .
  This package contains static libraries and development headers.
 
-Package: liblouis14
+Package: liblouis16
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, liblouis-data, ${misc:Depends}
@@ -70,7 +68,7 @@
 Package: python-louis
 Section: python
 Architecture: all
-Depends: ${python:Depends}, liblouis14 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
+Depends: ${python:Depends}, liblouis16 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
 Provides: ${python:Provides}
 Description: Python bindings for liblouis
  Liblouis is a braille translator and back-translator.  It features support for
@@ -83,7 +81,7 @@
 Package: python3-louis
 Section: python
 Architecture: all
-Depends: ${python3:Depends}, liblouis14 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
+Depends: ${python3:Depends}, liblouis16 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
 Provides: ${python3:Provides}
 Description: Python bindings for liblouis
  Liblouis is a braille translator and back-translator.  It features support for
