## liblouis 3.8.0

=== debian/changelog ===
liblouis (3.8.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 04 Jan 2019 11:13:31 +0100

liblouis (3.8.0-1) experimental; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - Rename liblouis16 to liblouis17 according to soname bump.

  [ Helmut Grohne ]
  * Demote python stuff to Build-Depends-Indep. (Closes: Bug#913081)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 17:32:34 +0100

liblouis (3.7.0-1) unstable; urgency=medium

  * New upstream release.
    - debian/patches/automake-1.16: upstream.
    - debian/patches/cve-2018-12085: upstream.
    - debian/patches/da-dk: upstream.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Sep 2018 10:11:03 +0200
