=== debian/tests/control ===
Depends: liblouis-bin
Test-Command: echo 'Hello, world!' | lou_translate --forward en-us-g2.ctb

Depends: liblouis-bin
Test-Command: echo 'Hello, world!' | lou_translate --forward unicode.dis,en-us-g2.ctb

Depends: liblouis-bin
Test-Command: echo ",! qk br{n fox" | lou_translate --backward en-us-g2.ctb
