## liblouis 3.9.0

=== debian/changelog ===
liblouis (3.9.0-1) unstable; urgency=medium

  * New upstream release (Closes: Bug#925750).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Mar 2019 16:40:17 +0100
