## liblouis 3.10.0

=== debian/changelog ===
liblouis (3.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop python-liblouis package which has no rdeps any more.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 25 Jul 2019 20:30:08 +0200
