=== debian/control ===
--- 
+++ 
@@ -65,19 +65,6 @@
  .
  This package contains a few tools to test tables and translate text.
 
-Package: python-louis
-Section: python
-Architecture: all
-Depends: ${python:Depends}, liblouis17 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
-Provides: ${python:Provides}
-Description: Python bindings for liblouis
- Liblouis is a braille translator and back-translator.  It features support for
- computer and literary braille, supports contracted and uncontracted translation
- for many languages and has support for hyphenation.  Liblouis also supports
- math braille (Nemeth and Marburg).
- .
- This package contains Python bindings.
-
 Package: python3-louis
 Section: python
 Architecture: all
